Loading...
Searching...
No Matches
trsv: triangular matrix-vector solve
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for trsv: triangular matrix-vector solve:

## Functions

subroutine | ctrsv (uplo, trans, diag, n, a, lda, x, incx)
| CTRSV
subroutine | dtrsv (uplo, trans, diag, n, a, lda, x, incx)
| DTRSV
subroutine | strsv (uplo, trans, diag, n, a, lda, x, incx)
| STRSV
subroutine | ztrsv (uplo, trans, diag, n, a, lda, x, incx)
| ZTRSV

## Detailed Description